---
- name: install tester packages
  ansible.builtin.apt:
    force_apt_get: true
    install_recommends: false
    name: "{{ tester_packages }}"
    state: latest
  register: apt_status
  retries: 60
  until: apt_status is success or ('Failed to lock apt for exclusive operation' not in apt_status.msg and '/var/lib/dpkg/lock' not in apt_status.msg)
